Incorrectly configured CSS for Emoji-extended plugin



  • From the NodeBB error.log file, I'm getting this error message:

    {"level":"error","message":"[plugins/nodebb-plugin-emoji-extended] This plugin's CSS is incorrectly configured, please contact the plugin author.","timestamp":"2014-03-16T16:12:20.426Z"}
    
    {"level":"error","message":"[plugins/nodebb-plugin-emoji-extended] This plugin's CSS is incorrectly configured, please contact the plugin author.","timestamp":"2014-03-16T16:12:24.269Z"}
    
    {"level":"error","message":"[app] Encountered Uncaught Exception: meta is not defined","timestamp":"2014-03-16T16:12:24.693Z"}
    

    I'm not sure if the last line has anything to do with the plugin, but it warrants attention too. Paging @frissdiegurke, who I believe is the plugin's author.


  • Plugin & Theme Dev

    Does everything work as expected?
    Do you have the newest version of the plugin (0.2.2-1)?
    I can't reproduce the error and since there is no use of CSS within emoji-extended anymore...


Log in to reply
 

Suggested Topics

  • 3
  • 4
  • 7
  • 1
  • 7
| |